.multiSelect {
    padding: 0;
    height: 38px;
}

.custom-dropdown {
    background-color: transparent;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    width: 100%;
    overflow: hidden;
    text-align: left;
    height: 38px;
}

.dropdown-toggle::after {
    float: right;
    margin-top: 7px;
}

/deep/ ng-multiselect-dropdown {
    .dropdown-up {
        border-bottom: 5px solid #000 !important;
        border-left: 5px solid transparent !important;
        border-right: 5px solid transparent !important;
    }
    .dropdown-down {
        border-top: 5px solid #000 !important;
        border-left: 5px solid transparent !important;
        border-right: 5px solid transparent !important;
    }
    .dropdown-btn {
        border: none!important;
    }
}

.create-admin {
    .max-height {
        max-height: 30vh;
        overflow: auto;
    }

    .custom-font {
        font-size: 14px;
    }

    .custom-input {
        span {
            font-size: 15px;
            font-weight: 400;
        }
        input {
            border: 1px solid rgba(0, 0, 0, 0.15);
            border-radius: 3px;
            height: 38px;
        }
    }

    input[type=radio] {
        position: absolute;
        visibility: hidden;
        margin-top: -2px;
        margin-left: -22px;
        cursor: pointer;
        -moz-appearance: none;

        &:checked:after, &:after {
            visibility: visible;
            font-family: FontAwesome;
            display: inline-block;
            color: #4586C6;
        }

        &:checked:after {
            font-size: 18px;
            content: "\f111";
        }

        &:after {
            font-size: 18px;
            content: "\f10c";
        }
    }

    .checkbox {
        visibility: visible;
        font-family: FontAwesome;
        display: inline-block;
        color: #4586C6;
        font-size: 18px;
    }

    input[type=checkbox] {
        position: absolute;
        visibility: hidden;
        margin-top: 0;
        margin-left: -22px;
        cursor: pointer;
        -moz-appearance: none;

        &:checked:after {
            @extend .checkbox;
            content: "\f14a";
        }

        &:after {
            @extend .checkbox;
            content: "\f096";
        }
    }

    input[type=number]::-webkit-inner-spin-button,
    input[type=number]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        margin: 0;
    }

    .action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;

        .disabled {
            pointer-events: none;
        }
    }
    .disabled {
        pointer-events: none;
    }
}


@media screen and (max-width: 767px) {
    .create-admin {
        .card-body {
            .position-right {
                position: unset !important;
            }
            span {
                display: unset !important;
                line-height: 1.5 !important;
            }
            .mobile-flex {
                flex-direction: column;

                div {
                    min-width: 100%;
                }
            }
        }
    }
}
